/*
 Cloud Zoom CSS. (c)2012-2015 Star Plugins.
*/

/* CSS for lens */
.cloudzoom-lens {
    border:3px solid #ebebeb;
    width:100px;
    height:100px;
    cursor:crosshair;
    z-index: 9999;
}
/* CSS for zoom window. */
.cloudzoom-zoom {
    border:2px solid #efefef;
    width:300px;
    height:300px;
	z-index: 9999;
    background:#FFF
}
/* CSS for zoom window in 'inside' mode. */
.cloudzoom-zoom-inside {
    border:none;
    box-shadow:none;
	z-index: 9999;
}
.cloudzoom-blank div:last-child {
   display: none!important
    
}
/* CSS for captions */
.cloudzoom-caption {
    display:none;   /* CSS captions should be hidden initially */
    text-align: left;
    /*background-color:#ffad00;*/
    color:#313131;
    padding:10px;
    font-size:12px;

}

/* A blank image */
.cloudzoom-blank {
    /*background-image:url(blank.png);*/
    z-index:44
}

/* The animated ajax loading image */
.cloudzoom-ajax-loader {
    background-image:url(ajax-loader.gif);
    width:32px;
    height:32px;
}

